<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>

        <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css"/>
        <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
        <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

        <h:outputStylesheet library="css" name="style.css" />

        <title>Facelet Title</title>
    </h:head>
    <h:body>



        
        <div class="container">
            <div id="login-row" class="row justify-content-center align-items-center">
                <div id="login-column" class="col-md-6">
                    <div class="box">
                        <div class="shape1"></div>
                        <div class="shape2"></div>
                        <div class="shape3"></div>
                        <div class="shape4"></div>
                        <div class="shape5"></div>
                        <div class="shape6"></div>
                        <div class="shape7"></div>
                        <div class="float">
                            <h:form prependId="false" class="form">
                                <p:growl id="growl" autoUpdate="true" />
                                
                                <div class="form-group">
                                    <h:outputLabel for="username" class="text-white" value="Username:"/><br/>
                                    <p:inputText required="true" requiredMessage="Campo Username obrigatorio" id="username" class="form-control" value="#{loginBean.usuario.nome}" />
                                </div>
                                <div class="form-group">
                                    <h:outputLabel for="password" class="text-white" value="Password:"/><br/>
                                    <p:inputText type="password" id="password" class="form-control" value="#{loginBean.usuario.senha}" />
                                </div>
                                <div class="form-group">
                                    <p:commandButton  action="#{loginBean.toHome}"  class="btn btn-info btn-md" value="submit" />
                                </div>
                            </h:form>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </h:body>
</html>

